.findlocation_area * { box-sizing:border-box !important; -webkit-box-sizing:border-box !important; -moz-box-sizing:border-box !important; }
.findlocation_area { width:100%; position:relative; padding: 40px 0; }
.findlocation_area .page-center { display:flex; align-items:center;flex-wrap:wrap; max-width:1400px !important; }
.findlocation_area .findlocation_left { width:55%; padding-right:30px; }
.findlocation_area .findlocation_left iframe { width:100% !important; }
.findlocation_area .findlocation_right { width:45%;}
.findlocation_area .findlocation_left h2 { color:#000; font-size: 52px; font-weight: 700; margin-bottom: 30px; font-family:'Open Sans Bold'; }
.findlocation_area .findlocation_map { /*border-radius: 30px;*/ height:700px !important; /*box-shadow: 13px 13px 8px -7px rgba(0, 0, 0, 0.27);*/ }

/* START OF NEW CODE */
/* This targets the images as they are injected into the map */
.smooth-marker, 
#mapPlay img[src*="ae-map-icon"] img[src*="ae-map-icon-current-yellow"] {
    transition: width 0.3s ease-in-out, height 0.3s ease-in-out, transform 0.3s ease-in-out !important;
    transform-origin: bottom center;
}
/* END OF NEW CODE */

.findlocation_top { width: 100%; display: flex; flex-wrap: wrap; align-items:center;}
.findlocation_top h3 { width: 60%; color: #000; font-weight: 700; font-size: 24px; line-height: 30px; padding-right: 10px; margin:0; color: #000;font-size: 19px;font-style: normal;font-weight: 700;line-height: 26px; /* 136.842% */font-family:'Open Sans Bold';}
.findlocation_top .findlocation_search { width: 40%; height:45px; }
.findlocation_top .findlocation_search input { border-radius: 28px; border: 1px solid #D9D9D9; padding: 10px 25px; margin:0;}
.findlocation_top .findlocation_search form {display:flex; align-items:center;}
.findlocation_top .findlocation_search form .clear-search {margin-left:10px; cursor:pointer;}

.filters_list { width: 100%; margin-top:30px; }
.filters_list ul { padding: 0; margin: 0; list-style: none; display: flex; flex-wrap: wrap; }
.filters_list ul li { width: calc(100%/5); display: inline-block; text-align:center;  padding: 10px 0 5px; border-radius: 5px; transition: all .4s ease; }
.filters_list ul li a { width: auto; display: inline-block; color: #272525; text-align: center; font-size: 12px; line-height: 20px; }
.filters_list ul li a span { width: 80px; height: 80px; display: flex; align-items: center; justify-content: center;  background:#565656; border-radius: 10px; padding: 10px; margin: 0 auto 10px; transition:all .4s ease; }
.filters_list ul li a span img { max-height: 70px; object-fit: contain; }
.filters_list ul li.active a { color: #272525 !important; }
.filters_list ul li.active a span { transform:scale(1.1); background:#CE0000;}
.filters_list ul li.active { background: #e2e2e2; }
/*
.filters_list ul li:nth-child(2) a span { background:#FF9D9D; }
.filters_list ul li:nth-child(3) a span { background:#C1EA6B; }
.filters_list ul li:nth-child(4) a span { background:#74CDFF; }
.filters_list ul li:nth-child(5) a span { background:#DA73EB; }
.filters_list ul li:nth-child(6) a span { background:#FFE03A; }
*/
 
.location_main { width: 100%; margin: 20px 0 0; display:block; }
.location_main .directions-panel,.location_main .no-store-list { display:none }
.location_box { width: 100%; padding: 12px; margin-bottom:20px; /*border-radius: 30px; background: #fff; box-shadow: -2px 6px 6px 6px rgba(0, 0, 0, 0.37);*/ display: flex; flex-wrap: wrap; border-radius: 10px;background: #FFF;box-shadow: 2px 6px 20px 0px rgba(0, 0, 0, 0.25);}
.location_box .location_img { /*width: 250px; border-radius: 30px; height: 170px;*/ cursor:pointer; }
.location_box .trigger-marker { cursor:pointer; }
.location_box .location_info { /*width: calc(100% - 250px);*/width:100%; padding-left: 0px; padding-right: 0;}
.location_box .location_info h4 { margin-bottom: 10px; font-weight: bold; color: #000; font-family: Open Sans; font-size: 28px; font-style: normal; font-weight: 700; line-height: 1.25; text-transform: uppercase; }
.location_box .location_info .text { font-weight: 600; color: #000; font-family: Open Sans; font-size: 12px; font-style: normal; font-weight: 400; line-height: 20px; /* 166.667% */}
.location_box .location_info .text .address {display:flex; align-items:center; padding:3px 0; color: #000; font-family: Open Sans;font-size: 12px; font-style: normal; font-weight: 400; line-height: 20px;}
.location_box .location_info .text .address .address-icon {padding-right:5px; width:20px; display:flex;}
.location_box .location_info .text .address .address-icon img { }

.location_box .location_info .loc-type { display:flex; align-items:center; flex-wrap:nowrap;padding:3px 0;}
.location_box .location_info .loc-type .br-icon {display:flex; width:20px;}
.location_box .location_info .loc-type {color: #000;font-family: Open Sans;font-size: 12px;font-style: normal;font-weight: 400;line-height: 20px;}

.location_box .location_info .text .phone {display:flex; align-items:center;padding:3px 0;}
.location_box .location_info .text .phone .phone-icon { padding-right:5px;width:20px; display:flex;}
.location_box .location_info .text .phone .phone-icon img { }
.location_box .location_info .miles { font-weight: bold; width: 100%; display: block; margin: 8px 0 0;color: #000;font-family: Open Sans;font-size: 12px;font-style: normal;font-weight: bold;line-height: 20px; }
.location_btns { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; width: 60%; float:right;}
.location_btns .border_btn { width: 50%; display: inline-block; padding: 0 5px; margin-top:10px; }
.location_btns .border_btn a { width: 100%; display: inline-block; border: 1px solid #ccc; cursor:pointer; padding: 8px 15px; border-radius: 30px; text-align: center; font-size: 14px; line-height: 20px; }
.location_btns .border_btn a:hover { border-color:#FF9D9D; color:#000; }

.location_main { width: 100%; height: 550px; overflow: auto; padding:15px 15px; }
.location_main::-webkit-scrollbar { width: 5px; }
.location_main::-webkit-scrollbar-track { border-radius: 8px; background-color: #e7e7e7; border: 1px solid #cacaca; }
.location_main::-webkit-scrollbar-thumb { border-radius: 8px; background-color: #000; }

.store .title { font-weight: bold; font-size: 13px; display: block; margin-bottom: 3px; }
.store { font-size: 12px; line-height: 20px; }
.store ul { padding: 0; margin: 0; list-style: none; width: 100%; }
.store .action { width: auto; display: inline-block; margin-right: 10px; color: green; font-size: 10px; line-height: 14px; outline:none; border:none; }
a.action.directions {display:none;}
.store .address { font-size: 11px; line-height: 10px; }

table td.adp-text:empty { display: none; }

.directions_search { width: 100%; display: block; background: #f3f2f2; padding: 10px; }
.directions_search form { width: 100%; display: flex; flex-wrap: wrap; align-items: center; }
.directions_search form input#directions { width: calc(100% - 110px); border-radius: 28px; border: 1px solid #D9D9D9; padding: 10px 25px; margin: 0 10px 0 0; }
.directions_search form input[type="button"] { width: auto; display: inline-block; padding: 12px 20px; background: #4A4A4A; border: none; color: #fff; border-radius: 24px; min-height: 45px; min-width: 100px; }
.directions_search form input[type="button"]:hover { background:#9d1321; }    

.findlocation_right input::-webkit-input-placeholder { color: #000; font-family: 'Open Sans', sans-serif; opacity:1; font-size:14px; line-height:20px;}
.findlocation_right input::-moz-placeholder { color: #000; font-family: 'Open Sans', sans-serif; opacity:1; font-size:14px; line-height:20px;}
.findlocation_right input:-ms-input-placeholder { color: #000; font-family: 'Open Sans', sans-serif; opacity:1; font-size:14px; line-height:20px;}
.findlocation_right input:-moz-placeholder { color: #000; font-family: 'Open Sans', sans-serif; opacity:1; font-size:14px; line-height:20px; }
.rendered-directions .adp-placemark { background: #f3f3f3; border: none; padding: 5px 10px; font-weight: bold; font-size: 20px; line-height: 26px; }  

.pac-container { width:300px!important;}

/*ZMM Edits */
.location_box .location_info h4 {
  margin-top: 0;
}

@media(max-width:1600px){
    .findlocation_area .page-center { padding:0 20px; }
    .findlocation_area { padding: 40px 0; }
    .findlocation_area .findlocation_left h2 { font-size: 44px; margin-bottom: 20px; }
}    
@media(max-width:1400px){
    .findlocation_top h3 { font-size: 20px;  line-height: 26px; }  
    .findlocation_area .findlocation_left h2 { font-size:38px; }
    .filters_list ul li a { font-size:10px; }
    .location_box .location_img { width:200px }
    .location_box .location_info { width:100%; }
} 
@media(max-width:1200px){  
    .findlocation_area { padding:40px 0 40px; } 
    .filters_list ul li { width:calc(100%/4); }
    /*.filters_list ul li:first-child,.filters_list ul li:nth-child(4) { display:none; }*/
    .findlocation_area .findlocation_left h2 { font-size:30px; }
    .findlocation_top h3 { font-size: 18px; line-height: 24px; }
    .location_box .location_img { width:150px; }
    .location_box .location_info { width:100%;}
    .findlocation_area .findlocation_left { width:50%; }
    .findlocation_area .findlocation_right { width:50%; }
    .location_btns { width:100%; float:unset;}  
}
@media(max-width:991px){
    .findlocation_area .findlocation_left { width:100%; padding:0 0 40px; }
    .findlocation_area .findlocation_right { width:100%; padding-top:20px; }
    .filters_list ul li:first-child, .filters_list ul li:nth-child(4) { display:block; }
    .filters_list ul li { width:calc(100%/5); }
    .location_box .location_img { width:200px; }
    .location_box .location_info { width:calc(100% - 200px);}
}
@media(max-width:767px){
    .findlocation_area { padding: 40px 0; }
    .findlocation_area .findlocation_left { /*display:none;*/ }
    .findlocation_area .findlocation_right { display:block; margin:0 auto; max-width:90%; }
    .findlocation_top h3 { width:100%; padding:0 0 10px; }
    .findlocation_top .findlocation_search { width:100%; }
    .filters_list ul li { width:calc(100%/5); }
    /*.filters_list ul li:first-child,.filters_list ul li:nth-child(4) { display:none; }*/
    .filters_list ul li a {line-height:1.2;}
    .filters_list ul li a span { width:60px; height:60px; border-radius:10px; margin:0 auto 5px; }
    .filters_list ul li a span img { max-height:40px; }
/*     .filters_list ul li:last-child a span { background:#DA73EB; }    */
    .location_main { margin-top:10px; }
    .location_box { align-items:flex-start; }
    .location_box .location_img { width:140px; height:80px; }
    .location_box .location_info { width:100%; padding-left: 10px; }
    .location_btns .border_btn a { padding:6px 12px; font-size: 12px; line-height: 18px; } 
    .location_box .location_info h4 { font-size: 14px;  line-height: 20px; margin-bottom: 5px; }  
    .location_box .location_info .text { font-size: 10px; line-height: 18px; }
    .location_btns .border_btn { padding:0 3px; }
    .filters_list { margin-top:25px; }
}
@media(max-width:420px){
    .location_box .location_img { width:100%; height:80px; }
    .location_box .location_info { width:100%; padding:20px 0 0; } 
}